Subject: Reassigning cases
From: Jorge Mendoza <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Sat, 5 Oct 2019 23:04:38 -0700 (MST)

Hello Rose 

I have been receiving calls near 17:30 so I've not been able to handle all the cases assigned to me. Nevertheless, I've checked their status. Here's the summary: 

Cases where I took action 
23052615 - Buyer chasing tickets. Attempted to call in two different days, but the buyer did not pick up the phone. Wrap up since the event has already passed and buyer never replied. 

Cases on the queue 
22200819 - Took by some else 
22321148 - Buyer still waiting for a call 
23153403 - Someone follow up to wait for a TL's update 
22199025 - Buyer still waiting for a call 
22830524 - Took by some else 
23172524 - Took by some else 
23132987 - Buyer has been refunded - he didn't received a call 
23125078 - Took by someone else 
23158233 - Buyer still waiting for a call 
22683611 - Took by someone else 

Best Regards 
Jorge